# Jobtech Annotation Editor  


## First time opening and installing the project
npm install

## Run developer mode with hotloading
npm run build

## Create a release bundle js (this is a temporary solution)
npm run release

